| <?xml version="1.0"?>
|<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
html(xmlns='http://www.w3.org/1999/xhtml', xml:lang='en')
    head
        title $title
        meta(http-equiv='Content-Type', content='text/html; charset=utf-8')
    body(style='margin: 60px 0 0;padding: 0;')
            #dock_manager
            #exception_handler
                | $message
